/* Localized strings for SyncSchema_Example */

/* Data Class: No comment provided by developer */
"com.panic.transmit.Favorites" = "Transmit Favoriten";

/* Singular Data Class: No comment provided by developer */
"Singular:com.panic.transmit.Favorites" = "Transmit Favorit";

/* Entity: Folder to contain Bookmarks and Sub folders */
"com.panic.transmit.favorites.Collection" = "Sammlungsordner";

/* Attribute: A simple attribute */
"com.panic.transmit.favorites.Collection/name" = "Name";
"com.panic.transmit.favorites.Collection/position" = "Position";

/* Relationship: Mapping between a folder and bookmarks and sub folders */
"com.panic.transmit.favorites.Collection/children" = "Sammlung zu Kind-Favoriten";

/* Relationship: Back mapping from a Folder to its enclosing Folder */
"com.panic.transmit.favorites.Collection/parent" = "Sammlung zu übergeordnetem Objekt";

/* Entity: No Comment */
"com.panic.transmit.favorites.Favorite" = "Favorit";

/* Attribute: No comment provided by developer */
"com.panic.transmit.favorites.Favorite/nickname" = "Kurzname";
"com.panic.transmit.favorites.Favorite/server" = "Server";
"com.panic.transmit.favorites.Favorite/username" = "Benutzername";
"com.panic.transmit.favorites.Favorite/port" = "Port";
"com.panic.transmit.favorites.Favorite/protocol" = "Protokoll";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "Entfernter Pfad";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "Lokaler Pfad";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "DockSend eingesaltet";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "Nutze passiven Modus";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "Nach Passwort fragen";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "Passwort in Schlüsselbund";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "Ordnerverbindung eingeschaltet";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "Textkodierung";
"com.panic.transmit.favorites.Favorite/position" = "Position";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "Shortcuts lokaler Pfade";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "Shortcuts entfernter Pfade";


/* Relationship: Back mapping from a Bookmark to its enclosing Folder */
"com.panic.transit.favorites.Favorite/parent" = "Favorit zu übergeordnetem Objekt";


